[Setting]
HourFileName=Line Hour Green.png
MinuteFileName=Line Minute Green.png
SecondFileName=Line Sec Green.png
CenterFileName=Line Center Green.png
HourCenterX=3.5
HourCenterY=4
MinuteCenterX=3.2
MinuteCenterY=3
SecondCenterX=5
SecondCenterY=2
